EmuNewz Network

Full Version: JPCSP launching problem.
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Hey, guys.

I have been trying to solve the problem with Jpcsp quite long time alone,
but I can't find a solution, so I would like you to help me out.
My OS is windows 7, 64bit, and I installed latest java version
for 64bit. (jre 6u23 - windows x64).
I am using jpcsp 1948 version (for 64bit), and trying to
play "super robot taisen A potable".

I can see initial screen of jpcsp, but I cannot keep going on
when I try to load UMD. when I load the Iso file of the game,
Nothing happens, but it made "test" file that shows like this:

2011-01-09 21:32:36,818 [GUI] WARN com.xuggle.ferry.JNILibraryLoader - Failure: library load of library: xuggle-xuggler; version: 3: absolute path: C:\Users\Young\Desktop\jpcsp\lib\windows-amd64\libxuggle-xuggler-3.dll; error: java.lang.UnsatisfiedLinkError: C:\Users\Young\Desktop\jpcsp\lib\windows-amd64\libxuggle-xuggler-3.dll: Can't load IA 32-bit .dll on a AMD 64-bit platform
2011-01-09 21:32:36,834 [GUI] WARN com.xuggle.ferry.JNILibraryLoader - Failure: library load of library: xuggle-xuggler; version: 3: absolute path: C:\Program Files (x86)\Xuggle\bin\libxuggle-xuggler-3.dll; error: java.lang.UnsatisfiedLinkError: C:\Program Files (x86)\Xuggle\bin\libxuggle-xuggler-3.dll: Can't load IA 32-bit .dll on a AMD 64-bit platform
2011-01-09 21:32:36,834 [GUI] ERROR com.xuggle.ferry.JNILibraryLoader - Could not load library: xuggle-xuggler; version: 3; Visit http://www.xuggle.com/xuggler/faq/ to find common solutions to this problem

If I activate use media engine option, I can even load the file.
when I click the "load" icon, there are another message like this:

2011-01-09 21:35:44,885 [GUI] WARN com.xuggle.ferry.JNILibraryLoader - Failure: library load of library: xuggle-xuggler; version: 3: absolute path: C:\Users\Young\Desktop\jpcsp\lib\windows-amd64\libxuggle-xuggler-3.dll; error: java.lang.UnsatisfiedLinkError: C:\Users\Young\Desktop\jpcsp\lib\windows-amd64\libxuggle-xuggler-3.dll: Can't load IA 32-bit .dll on a AMD 64-bit platform
2011-01-09 21:35:44,900 [GUI] WARN com.xuggle.ferry.JNILibraryLoader - Failure: library load of library: xuggle-xuggler; version: 3: absolute path: C:\Program Files (x86)\Xuggle\bin\libxuggle-xuggler-3.dll; error: java.lang.UnsatisfiedLinkError: C:\Program Files (x86)\Xuggle\bin\libxuggle-xuggler-3.dll: Can't load IA 32-bit .dll on a AMD 64-bit platform
2011-01-09 21:35:44,900 [GUI] ERROR com.xuggle.ferry.JNILibraryLoader - Could not load library: xuggle-xuggler; version: 3; Visit http://www.xuggle.com/xuggler/faq/ to find common solutions to this problem
2011-01-09 21:35:45,992 [GUI] WARN com.xuggle.ferry.JNILibraryLoader - Failure: library load of library: xuggle-ferry; version: 3: absolute path: C:\Users\Young\Desktop\jpcsp\lib\windows-amd64\libxuggle-ferry-3.dll; error: java.lang.UnsatisfiedLinkError: C:\Users\Young\Desktop\jpcsp\lib\windows-amd64\libxuggle-ferry-3.dll: Can't load IA 32-bit .dll on a AMD 64-bit platform
2011-01-09 21:35:45,992 [GUI] WARN com.xuggle.ferry.JNILibraryLoader - Failure: library load of library: xuggle-ferry; version: 3: absolute path: C:\Program Files (x86)\Xuggle\bin\libxuggle-ferry-3.dll; error: java.lang.UnsatisfiedLinkError: C:\Program Files (x86)\Xuggle\bin\libxuggle-ferry-3.dll: Can't load IA 32-bit .dll on a AMD 64-bit platform
2011-01-09 21:35:45,992 [GUI] ERROR com.xuggle.ferry.JNILibraryLoader - Could not load library: xuggle-ferry; version: 3; Visit http://www.xuggle.com/xuggler/faq/ to find common solutions to this problem

I only have the iso file of "super robot taisen A potable", so
I can't figure out if it's a problem of file or not.
I will be gladly take any advice for this matter.
Thanks,
Got the same issue just trying out 64 vs 32 using the latest rev. I already have Xuggle installed but it seems there is no Xuggle support for 64 bit. I can't seem to even load the UMD though, I get an error at the UMD screen.
Reference URL's